View Issue Details

IDProjectCategoryView StatusLast Update
0000205EuRoadNet mapGermanypublic2021-11-12 00:14
ReporterMG Mike Assigned ToTopolino  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Fixed in Version1.1b 
Summary0000205: bugs in bremerhaven
Descriptionai turns in this road and disappears here ;[04/10/2021 01:02:10] (sec-0002-0005);-4753.82;30.3921;-17208.4;2.74832;-0.20905
Zug verschwindet hier ;[04/10/2021 01:15:41] (sec-0002-0005);-4646.3;34.2053;-16927.6;-2.6087;-0.236178
terrainbug ;[04/10/2021 01:18:06] (sec-0002-0005);-4622.9;27.036;-17216.9;-2.00452;-0.25343
TagsWenn man die Garage in Bremerhafen kauft haben die Lkws BO als Kennzeichen nicht wie in echt HB
Attach Tags
Coordinates

Activities

Topolino

2021-10-04 15:56

manager   ~0000153

> ai turns in this road and disappears here ;[04/10/2021 01:02:10] (sec-0002-0005);-4753.82;30.3921;-17208.4;2.74832;-0.20905
not reproducable

Issue History

Date Modified Username Field Change
2021-10-04 02:02 MG Mike New Issue
2021-10-04 02:02 MG Mike Status new => assigned
2021-10-04 02:02 MG Mike Assigned To => Topolino
2021-10-04 15:56 Topolino Status assigned => resolved
2021-10-04 15:56 Topolino Resolution open => fixed
2021-10-04 15:56 Topolino Fixed in Version => 1.1b
2021-10-04 15:56 Topolino Note Added: 0000153
2021-11-12 00:14 ano Tag Attached: Wenn man die Garage in Bremerhafen kauft haben die Lkws BO als Kennzeichen nicht wie in echt HB